Subject: Re: 2007 Poster
From: "Mike" <[email-masked]>
To: "Jennifer" <[email-masked]>
Date: Mon, 4 Dec 2006 09:49:20 -0500

Jennifer,
How about cash?  I am kidding.  A check is fine.  Are you going to be 
sending it in before I place your order or do you need an invoice to cut a 
check?  Let me know how you would like to proceed.
Thank you,
Mike -LLPS

----- Original Message ----- 
From: "Jennifer" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Friday, December 01, 2006 4:58 PM
Subject: RE: 2007 Poster

>
> Hi Mike,
>
>   Thank you for the quick response.Unfortunately,we don't have credit 
> card.
> Paper check is the only payment method we can provide. Can you accept it?
> Another question is when can you deliver the poster to our stores?
>   Thank you very much and have a nice weekend!
>
> Jennifer
>
>
> -----Original Message-----
> From: Mike [mailto:[email-masked]]
> Sent: Thursday, November 30, 2006 5:01 PM
> To: Jennifer
> Subject: Re: 2007 Poster
>
>
> Hello Jennifer.
> I can still lock you in for this year at last years pricing which is 
> $49.82
> per set (incl. shipping/handling).  Your total will be $1145.86 for 23
> locations (going to each separate location).  We can secure pricing and 
> get
> your order processed with a credit card.  Let me know how you would like 
> to
> proceed.
> Thank you,
> Michael Bishop -LLPS
>
> ----- Original Message -----
> From: "Jennifer" <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, November 30, 2006 4:44 PM
> Subject: 2007 Poster
>
>
>>
>> Hi Michael
>>
>>   Since we order the 2006 Posters from you for all of our stores, we are
>> thinking about ordering 2007 Labor Law Posters. We have 23 stores in the
>> States right now because some stores were closed in this year. So would
>> you
>> please let us known how much will it cost for all the stores.
>>
>> Thank you very much!
>>
>> Jennifer Li
>>
>